﻿.helloBar {
    background-color: #d02828;
    color: #fff !important;
    min-height: 65px;
    padding-top: 5px;
}
#Content {
    width: 1140px;
    margin: -20px auto -10px;
    display: block;
    position: relative;
}
#Content span:first-child {
    background: url('/SiteCollectionImages/exclamation-sign.png') no-repeat left;
    background-size: contain;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    margin-top: 2px;
}
#Content h3, #Content p {
    margin-left: 65px;
    margin-bottom: 0;
}
.helloBar a{
	color: white;
    text-decoration: underline;
}
.helloBar a:hover, .helloBar a:focus {
    color: white;
    text-decoration: underline;
}

@media screen and (max-width: 992px) {
	#Content {
		width: 100%;
		margin: 0px;
		display: block;
		position: relative;
	}
}